@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
	--f-main: 'Roboto', sans-serif;
	--f-avo: 'UTM Avo', sans-serif;
  --f-mont: "Montserrat", sans-serif;
	--txt: #28282a;
  --txt2: #666666;
	--m-color: #44a552;
	--s-color: #ffcf37;
	--green: #385135;
  --orange: #f7921e;
  --bg1: #f8f5f0;
  --bg2:#dddddd;
  --white: #fff;
  --shadown: #c0c0c0;
  --border: #ebebeb;
  --black: #000;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Header                                     */
/*==========================================================================*/
h1{
  display: none;
}
/* MENU-ICON */
.menu-icon {
  width: 50px;
  height: 43px;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  line-height: 1em;
  cursor: pointer;
  color: #fff;
  font-size: 14px;
  padding: 8px 0;
  z-index: 99999;
  background: var(--s-color);
  margin-left: 10px;
  flex-shrink: 0;
}
.menu-icon span {
  display: block;
  margin: 0 auto 15px;
  width: 30px;
  height: 3px;
  background-color: var(--txt);
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  top: 12px;
  left: 0;
  position: relative;
}
.menu-icon span::after, .menu-icon span::before {
  display: block;
  content: '';
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: var(--txt);
  -webkit-transition-property: margin, -webkit-transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0;
  -moz-transition-delay: 0.2s, 0;
  -ms-transition-delay: 0.2s, 0;
  -o-transition-delay: 0.2s, 0;
  transition-delay: 0.2s, 0;
}
.menu-icon span::before {
  margin-top: -10px;
}
.menu-icon span::after {
  margin-top: 10px;
}
.menu-icon.active span {
  background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
  margin-top: 0px;
  -webkit-transition-delay: 0, 0.2s;
  -moz-transition-delay: 0, 0.2s;
  -ms-transition-delay: 0, 0.2s;
  -o-transition-delay: 0, 0.2s;
  transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu-icon.active span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gnv-ico {
  width: 50px;
  height: 48px;
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  right: 0;
  top: 0 !important;
  transform: none !important;
  border: none !important;
}
.gnv-ico:before {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: calc(50% - 3px);
  top: calc(50% - 3px);
  transition: all 0.5s ease;
}
.gnavi li.active > .gnv-ico:before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.boxmenu_container{
  position: absolute;
  background: rgba(68, 165, 82, .9);
  height: 100vh;
  width: 330px;
  top: 0;
  bottom: 0;
  z-index: -1;
  right: -100%;
  transition: all ease 0.5s;
  padding: 20px 45px;
}
.boxmenu_container.active{
  right: 0;
  z-index: 10;
}
.boxmenu_container a{
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 8px 15px;
  border-bottom: 1px solid rgb(255, 255, 255, .2);
}
.boxmenu_container a:hover{
  background: rgba(0, 0, 0, 0.1);
}
.h_tel a{
  text-decoration: none;
  color: var(--m-color);
  font-weight: 500;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.h_tel a .icon{
  width: 45px;
  height: 45px;
  border-radius: 8px;
  background: var(--s-color);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 13px;
}
.h_tel a .icon img{
  width: 20px;
}
.h_top{
  padding-top: 15px;
  position: relative;
  z-index: 6;
}
.h_box{
  display: flex;
}
.h_tel{
  margin-bottom: 0;
}
.logo{
  margin-bottom: 0;
}
.h_search{
  position: relative;
  margin-right: 13px;
}
.btn_search{
  background: url(../images/icon_search.png) no-repeat center/18px auto var(--white);
  outline: 0;
  border: none;
  cursor: pointer;
  width: 45px;
  height: 45px;
  border: 1px solid var(--s-color);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.searchform_dropdown{
  position: absolute;
  z-index: 5;
  right: 0;
  background: var(--white);
  top: 100%;
  padding: 15px;
  border-radius: 6px;
  width: 260px;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
  display: none;
  transition: all 0.25s ease-in-out;
  }
.searchform_dropdown.active{
  display: block;
}
.searchform_dropdown input{
  display: block;
  outline: 0;
  border: 0;
  width: 100%;
  background: #f4f4f4;
  height: auto;
  line-height: 1.65;
  padding: 10px;
  border-radius: 6px;
}
.h_lang{
  margin-bottom: 0;
}
.h_lang a{
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--s-color);
  text-decoration: none;
  border-radius: 8px;
}
.h_main{
  position: absolute;
  z-index: 5;
  height: 100vh;
  top: 0;
  left: 3%;
  border-left: 8px solid var(--green);
  padding-top: 26vh;
}
/* .gnavi {
  display: flex;
} */
.gnavi>li {
  padding: 8px 0 8px 43px;
}
.gnavi li {
  position: relative;
}
.gnavi > li::before, .gnavi > li::after{
  content: '';
  position: absolute;
}
.gnavi > li::before{
  top: calc(50% - 8px);
  left: -11px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: var(--green);
}
.gnavi > li::after{
  left: 0;
  top: 50%;
  background: var(--green);
  width: 25px;
  height: 1px;
}
.gnavi>li>a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  padding: 10px 29px 10px 10px;
  font-size: 15px;
  text-transform: uppercase;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
  color: var(--white);
  background: var(--m-color);
  height: 60px;
}
.gnavi>li>a:before{
  content: '';
  position: absolute;
  z-index: -1;
  width: 27px;
  height: 60px;
  left: -27px;
  transition: all .3s ease;
  background: url(../images/menu_arrown.png) no-repeat center/contain;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  background: var(--s-color);
}
.gnavi>li.active>a::before, .gnavi>li:hover>a::before{
  background-image: url(../images/menu_arrown_ov.png);
}
.submenu li {
  padding: 0 30px;
}
.submenu {
  position: absolute;
  background: #fff;
  margin-top: 8px;
  display: none;
  padding: 10px 0;
  top: 0;
  left: calc(100% + 5px);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  min-width: 220px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  display: block;
  font-size: 13px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  padding: 8px 0;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--m-color);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
#gnavi {
  display: flex;
}
#header{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 50
}

/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
@media screen and (min-width: 769px) {
  body,html{
    overflow: hidden !important;
  }
  body::-webkit-scrollbar {
    width: 0;
    height: 0;
  }
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1336px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.df{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.jc-c{
  justify-content: center;
}
.jc-fs{
  justify-content: flex-start;
}
.jc-fn{
  justify-content: flex-end;
}
.ai-c{
  align-items: center;
}
.ai-fs{
  align-items: flex-start;
}
.mainvisual .main_slide{
  position: relative;
  height: 100vh;
}
.mainvisual .main_slide .slick-track, .mainvisual .main_slide .slick-list{
  height: 100%;
}
.mainvisual .main_slide p{
  margin: 0;
}
.mainvisual .main_slide a{
  display: block;
  height: 100%;
}
.mainvisual .main_slide p img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mainvisual .main_slide .slider_dot{
  position: absolute;
  z-index: 5;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  max-width: 1339px;
  padding: 0 15px;
  margin: 0 auto;
  padding-top: 115px;
}
.mainvisual .main_slide .slider_dot li{
  display: flex;
  justify-content: flex-end;
  margin: 15px 0;
}

.mainvisual .main_slide .slider_dot button{
    background: transparent;
    border: none;
    font-size: 20px;
    text-decoration: underline;
    font-family: var(--f-avo);
    cursor: pointer;
    transition: all .3s ease;
}
.mainvisual .main_slide .slider_dot button:hover{
  color: var(--s-color);
}
.mainvisual .main_slide .slider_dot li.slick-active button{
  font-size: 30px;
  color: var(--s-color);
  text-decoration: none;
  position: relative;
}
.mainvisual .main_slide .slider_dot li button::before{
  content: '0';
  display: inline-block;
  text-decoration: underline;
}
.mainvisual .main_slide .slider_dot li.slick-active button::before{
  text-decoration: none;
}
/* .mv_mouse{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 96px;
  text-align: right;
  z-index: 6;
  transition: all .3s ease;
}
.mv_mouse:hover{
  opacity: .7;
} */
/*#region WHEEL SCROLL */

.mv_mouse{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 96px;
  text-align: right;
  z-index: 6;
}
.mv_mouse .container{
  padding: 0 10px;
}
.wheel-b {
  display: block;
  opacity: 1;
  -webkit-animation: fadeInUp;
  animation: fadeInUp;
  -webkit-animation-duration: 0.9s;
  animation-duration: 0.9s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background: rgba(255,255,255,.75);
  width: 25px;
  height: 54px;
  pointer-events: none;
  margin-left: auto;
}

.wheel::after, .wheel-b::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: rgba(0, 0, 0, .5);
    width: 5px;
    height: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-animation: trackBallSlide 3s linear infinite;
    animation: trackBallSlide 3s linear infinite;
}

.wheel-b span {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    transform: rotate(90deg);
    display: inline-block;
    position: absolute;
    left: -13.5px;
    top: -75px;
    letter-spacing: 2px;
}

@-webkit-keyframes trackBallSlide {
  0% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  15% {
      opacity: 0;
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }

  30% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  50% {
      opacity: 0;
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }

  60% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  100% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }
}

@keyframes trackBallSlide {
  0% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  15% {
      opacity: 0;
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }

  30% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  50% {
      opacity: 0;
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }

  60% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }

  100% {
      opacity: 1;
      -webkit-transform: translateY(-12px);
      transform: translateY(-12px);
  }
}
/*#endregion */
.style_01{
  text-align: center;
  font-weight: bold;
  font-size: 37px;
  color: var(--orange);
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: 18px;
  font-family: var(--f-avo);
}
.style_01 .ttl_small{
  background: var(--m-color);
  color: var(--white);
  font-weight: normal;
  font-size: 17px;
  display: table;
  margin: 0 auto 10px;
  padding: 9px 30px 8px;
  border-radius: 5px;
}
.style_02{
  color: var(--s-color);
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 1.5;
  font-family: var(--f-avo);
}
.style_02 .number{
  font-size: 160%;
}
.style_03{
  margin-bottom: 7px;
  font-size: 21px;
  color: var(--m-color);
  line-height: 1.5;
  font-family: var(--f-avo);
}
.style_03 a{
  background: var(--bg1);
  padding: 6px 27px 6px;
  text-decoration: none;
  transition: all .3s ease;
  display: block;
}
.style_03 a:hover{
  transform: translateY(-5px);
}
.style_04{
  color: var(--white);
  font-size: 30px;
  font-weight: bold;
  position: relative;
  z-index: 0;
  text-transform: uppercase;
  margin-bottom: 48px;
  line-height: 1.4;
  font-family: var(--f-avo);
}
.style_04::before{
  content: '';
  position: absolute;
  z-index: -1;
  bottom: 6px;
  left: 0;
  right: 0;
  height: 1px;
  background: var(--white);
}
.style_04 span{
  background: var(--green);
  padding-right: 30px;
  display: inline-block;
}
.cm_btn a{
  display: inline-flex;
  font-weight: 300;
  font-size: 13px;
  text-transform: uppercase;
  color: var(--green);
  text-decoration: none;
  padding: 11px 41px 8px 26px;
  background: url(../images/icon_arrown.svg) no-repeat right 24px center/6px auto var(--s-color);
  box-shadow: 2px 2px 0 var(--shadown);
  transition: all .3s ease;
}
.cm_btn a:hover{
  box-shadow: none;
  background-color: var(--orange);
}
.box01{
  background: url(../images/b1_bg.png) no-repeat bottom center;
  padding: 100px 0 15px;
}
.box01 .cm_btn{
  margin-top: 6px;
  margin-bottom: 0;
}
.b1_left, .b1_content{
  width: 50%;
}
.b1_content{
  padding-left: 37px;
  padding-bottom: 2px;
}
.b1_img{
  position: relative;
  z-index: 0;
  margin-top: -4vh;
}
.b1_img img{
  height: calc(100vh - 336px);
}
.b1_info{
  text-align: center;
  font-size: 17px;
  line-height: 1.55;
  max-width: 940px;
  margin: 0 auto;
}
.b1_detail{
  margin-top: 38px;
}
.b6_content{
  display: flex;
}
.b6_box_item{
  width: calc(100%/3);
  transition: all 500ms ease-in-out;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.b6_box_item:hover{
  width: 42%;
}
.b6_box_item.item1{
  background-image: url(../images/b1_bg_item1.jpg);
}
.b6_box_item.item2{
  background-image: url(../images/b1_bg_item2.jpg);
}
.b6_box_item.item3{
  background-image: url(../images/b1_bg_item3.jpg);
}
.b6_box_item a{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.b1_txt{
  color: var(--txt);
}
.b1_item{
  display: flex;
}
.b1_item:not(:last-child) .b1_box{
  margin-bottom: 22px;
  padding-top: 2px;
}
.b1_icon_check{
  margin-right: 30px;
  margin-top: 23px;
}
.b1_item_icon{
  flex-shrink: 0;
  display: flex;
  align-items: flex-start;
  margin-right: 33px;
  
}
.b1_icon{
  position: relative;
  z-index: 0;
  height: 100%;
  margin-top: 10px;
}
.b1_icon::after{
  content: '';
  position: absolute;
  z-index: -1;
  left: calc(50% - 1px);
  width: 3px;
  height: 100%;
  background: url(../images/pattern.png) repeat-y top/contain;
}
.b1_item.last .b1_icon::after{
  content: none;
}
.b1_ttl{
  font-size: 21px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  line-height: 1.5;
  font-family: var(--f-avo);
}
.b1_txt{
  font-size: 16px;
  font-weight: 300;
  line-height: 1.7;
  margin-bottom: 0;
}
.b6_box_item{
  height: 100vh;
  position: relative;
  z-index: 0;
}
.b6_box_item::before{
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  height: 55.5%;
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 80%);
}
.b6_box_item.item2::before{
  bottom: auto;
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, .8) 20%, rgba(0, 0, 0, 0) 100%);
}
.b6_banner{
  position: absolute;
  bottom: 26px;
  width: 400px;
  color: var(--white);
  display: flex;
  flex-direction: column;
  transition: all 300ms ease-in 0ms;
}
.b6_box_item.item1 .b6_banner{
  right: 29px;
}
.b6_box_item.item2 .b6_banner{
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  flex-direction: column-reverse;
  bottom: auto;
}
.b6_box_item.item3 .b6_banner{
  left: 30px;
}
.b6_banner_txt{
  margin-left: 8%;
  padding-left: 14%;
  border-left: 1px solid var(--s-color);
  min-height: 172px;
  
}
.b6_banner_txt p{
  font-size: 20px;
  font-weight: 300;
  line-height: 1.5;
  padding-right: 14%;
  margin-bottom: 0;
}
.b6_box_item.item2 .style_02{
  margin-top: 10px;
  margin-bottom: 0;
}
.b6_box_item.item2 .b6_banner_txt{
  padding-top: 89px;
}
.box02{
  padding: 97px 0 20px;
}
.box02 .container{
  padding: 0 7%;
}
.box02 .cm_btn_more{
  margin-top: 2px;
}
.b2_info{
  font-weight: 500;
  font-size: 17px;
  line-height: 1.6;
  text-align: center;
  max-width: 955px;
  margin: 0 auto 21px;
}
.b2_item:not(:last-child){
  margin-bottom: 25px;
}
.b2_item:nth-child(even){
  flex-direction: row-reverse;
}
.b2_item:nth-child(2) .style_03{
  font-size: 20px;
}
.b2_list li{
  width: 50%;
  border-bottom: 1px solid var(--bg1);
  padding: 6px 0 5px 25px;
  font-size: 17px;
  line-height: 1.4;
  background: url(../images/icon_check.png) no-repeat left top 9px/14px auto;
}
.b2_list li .ttl{
  font-weight: 500;
}
.b2_view{
  margin-top: 9px;
  margin-bottom: 0;
  line-height: 1.7;
}
.b2_box{
  color: var(--txt2);
}
.b2_box_text{
  width: 56%;
}
.b2_img{
  width: 40%;
}
.b2_img a{
  display: block;
  transition: all .3s ease;
}
.b2_img a:hover{
  transform: translateY(-5px);
}
.cm_btn_more a{
  font-size: 16px;
  color: var(--orange);
  text-decoration: none;
  position: relative;
  z-index: 0;
  font-family: var(--f-avo);
  padding-bottom: 4px;
  transition: all .3s ease;
}
.cm_btn_more a::before{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: var(--orange);
  bottom: 0;
  transition: all .3s ease;
}
.cm_btn_more a:hover{
  color: var(--m-color);
}
.cm_btn_more a:hover:before{
  background: var(--m-color);
}
.box03{
  padding: 97px 0 20px;
  background: var(--bg1);
}
.box03 a{
  text-decoration: none;
}
.b3_item_big{
  width: 45%;
}
.b3_item_big a{
  display: block;
  height: 100%;
  background: var(--white);
}
.b3_list_item{
  width: 51.3%;
}
.b3_item_big, .b3_item{
  position: relative;
}
.b3_item:not(:last-child){
  margin-bottom: 48px;
}
.b3_item a{
  display: flex;
  background: var(--s-color);
}
.b3_date{
  position: absolute;
  left: 20px;
  top: 0;
  background: var(--m-color);
  color: var(--orange);
  font-size: 13px;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 0;
  padding: 13px 10px 10px;
}
.b3_date .number{
  font-size: 36px;
  line-height: 1;
  color: var(--white);
  display: block;
}
.b3_box_txt{
  position: relative;
  z-index: 0;
  width: 52%;
  padding: 38px 33px 33px;
}
.b3_box_txt::before{
  content: '';
  position: absolute;
  z-index: -1;
  left: -29px;
  top: -4px;
  border-left: 23px solid transparent;
  border-right: 23px solid transparent;
  border-bottom: 23px solid var(--s-color);
  transform: rotate(45deg);
}
.b3_img{
  width: 53%;
}
.b3_ttl_small{
  text-transform: uppercase;
  line-height: 1.5;
  font-weight: 500;
  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
}
.b3_btn2{
  font-size: 15px;
  color: var(--m-color);
  position: relative;
  z-index: 0;
  display: inline-flex;
  margin-bottom: 0;
  position: absolute;
  left: 33px;
  bottom: 38px;
}
.b3_btn2::before{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: var(--m-color);
  bottom: 0;
}
.b3_box_txt_big{
  padding: 37px 20px 20px 55px;
}
.b3_ttl{
  font-size: 20px;
  color: var(--m-color);
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 20px;
  border-left: 3px solid var(--m-color);
  padding-left: 25px;
}
.b3_txt{
  font-size: 18px;
  line-height: 1.6;
  font-weight: 300;
  margin-bottom: 0;
}
.b3_btn{
  margin-top: 19px;
  font-size: 13px;
  text-decoration: underline;
  padding: 9px 12px 10px;
  background: var(--s-color);
  display: inline-flex;
  margin-bottom: 0;
}
.b3_content {
  padding-top: 47px;
}
.b3_content a{
  transition: all 0.3s;
}
.b3_content a:hover{
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}
.box04{
  padding: 110px 0 20px;
  background: url(../images/b4_bg.jpg) no-repeat top center/cover;
  color: var(--white);
}
.box04 .cm_btn{
  margin: 16px auto 0;
  display: table;
}
.box04 .cm_btn a{
  box-shadow: none;
  font-size: 12px;
  padding: 8px 35px 5px 20px;
  background-position: center right 22px;
}
.box04 .style_01{
  text-align: left;
  margin-bottom: 65px;
}
.b4_main {
display: none;
}
.b4_main.current {
display: inherit;
}
.b4_tab li {
  background: var(--green);
  color: #fff;
  padding: 18px 44px;
  border-radius: 15px;
  margin: 30px 0;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 0;
  cursor: pointer;
  font-size: 20px;
  box-shadow: 4px 4px 0 var(--black);
  font-family: var(--f-avo);
}
.b4_tab li:hover, .b4_tab li.current {
  background: var(--m-color);
}
.b4_tab li:before, .b4_tab li::after, .b4_tab li.current:before, .b4_tab li.current::after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 0;
  transition: all 0.3s;
  opacity: 0;
}
.b4_tab li::before, .b4_tab li.current:before{
  right: -12px;
  z-index: -1;
  border-left: 12px solid var(--m-color);
}
.b4_tab li::after, .b4_tab li.current::after{
  right: -16px;
  z-index: -2;
  border-left: 12px solid var(--black);
}
.b4_tab li:hover:before, .b4_tab li.current:before{
  opacity: 1;
}
.b4_tab li:hover::after, .b4_tab li.current::after{
  opacity: 1;
}
.b4_tab li .icon{
  width: 30px;
  display: inline-block;
  margin-right: 25px;
}
.b4_list {
  display: flex;
  flex-wrap: wrap;
}
.b4_list li {
  width: calc(50% - 35px);
  margin-right: 60px;
  margin-bottom: 60px;
  box-shadow: 10px 10px 0 var(--black);
  position: relative;
  z-index: 0;
}
.b4_list li:nth-child(2n) {
  margin-right: 0;
}
.b4_list li a{
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.b4_list li a > img{
  transition: all .3s ease;
}
.b4_list li a:hover > img{
  transform: scale(1.2);
}
.b4_list li::before, .b4_list li::after{
  content: '';
  position: absolute;
  background: var(--black);
  z-index: 1;
}
.b4_list li::before{
  left: 10px;
  top: 30px;
  width: 60px;
  height: 1px;
}
.b4_list li::after{
  top: 10px;
  left: 30px;
  width: 1px;
  height: 120px;
}
.b4_list li img {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.b4_list li .icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 46px;
    height: 46px;
}
.b4_box_left{
  width: 230px;
  padding-top: 6%;
}
.b4_box_right{
  width: 65.84%;
}

.box05{
  padding: 79px 0 92px;
  background: var(--green);
}
.b5_box{
  width: calc(50% - 17px);
}
.b5_box.box2{
  max-width: 412px;
}
.b5_title{
  position: relative;
}
.target_arrows{
  position: absolute;
  right: 0;
  bottom: 15px;
  display: flex;
}
.target_arrows .slick-arrow{
  width: 20px;
  height: 20px;
  margin: 0 3px;
  cursor: pointer;
  transition: all .3s ease;
}
.target_arrows .next{
  background: url(../images/icon_next.svg) no-repeat center/8px auto var(--bg2);
}
.target_arrows .prev{
  background: url(../images/icon_prev.svg) no-repeat center/8px auto var(--bg2);
}
.target_arrows .slick-arrow:hover{
  background-color: var(--s-color);
}
.cm-gallery a{
  margin-right: 30px;
}
.cm-gallery{
  margin-right: -30px;
}

.footer a{
  text-decoration: none;
}
.f_main{
  display: flex;
  justify-content: space-between;
  padding: 46px 0 10px;
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
}
.f_main a{
  text-decoration: none;
  color: var(--txt2);
  font-size: 15px;
  position: relative;
  z-index: 0;
  padding-left: 22px;
  transition: all .3s ease;
}
.f_main a::before{
  content: '';
  position: absolute;
  left: 0;
  top: 3px;
  width: 12px;
  height: 8px;
  background: url(../images/f_arrown.svg) no-repeat top/contain;
}
.f_main a:hover{
  color: var(--m-color);
}
.f_main .f_ttl{
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.f_main li{
  padding: 7px 0 8px;
}
.f_menu{
  width: 30%;
}
.f_menu ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.f_address{
  width: 66%;
}
.f_gr_add{
  padding-left: 30px;
  font-size: 15px;
  margin-bottom: 0;
}
.f_ttl_add{
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
  color: var(--m-color);
  padding-left: 30px;
  padding-top: 2px;
  background: url(../images/f_add_yellow.png) no-repeat left/15px auto;
  margin-bottom: 8px;
  font-size: 15px;
}
.f_add{
  margin-right: 20px;
  display: inline-block;
  margin-bottom: 14px;
}
.f_add:first-child{
  margin-right: 0;
}
.f_add .ttl{
  text-decoration: underline;
  font-weight: bold;
}
.f_menu li{
  width: 47%;
}
.f_top{
  display: flex;
  padding-bottom: 37px;
  padding-top: 47px;
}
.f_top_item{
  display: flex;
  justify-content: center;
}
.f_top_img{
  margin-right: 28px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--m-color);
}
.f_item_txt{
  font-family: var(--f-mont);
}
.f_top_ttl{
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 15px;
}
.f_top_txt{
  font-size: 15px;
  font-weight: 600;
  color: var(--m-color);
  margin-bottom: 0;
}
.f_top_item{
  width: calc(100% / 3);
  padding: 8px 24px;
}
.f_top_item:not(:last-child){
  border-right: 1px solid var(--border);
}
.f_menu_ttl{
  width: 100%;
  font-weight: bold;
  margin-bottom: 23px;
  font-size: 24px;
  color: var(--m-color);
  font-family: var(--f-avo);
}
.f_col{
  width: 48%;
  margin-bottom: 16px;
  color: var(--txt2);
  padding-top: 4px;
}
.f_socical{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.f_socical li:not(:last-child){
    margin-right: 16px;
}
.copyright{
  margin-top: 15px;
  color: var(--txt2);
  text-align: center;
}
.f_link_web{
  color: var(--m-color);
}
.fp-watermark{
  display: none;
}
@media screen and (max-height: 730px) {
  .h_main{
    padding-top: 12vh;
  }
}
@media screen and (max-width: 1600px) {
  .h_main{
    left: 0;
  }
}
@media screen and (max-width: 1279px) {
  .f_top_img {
    margin-right: 10px;

  }
  .f_top_item{
    padding: 8px 10px;
  }
  .f_address {
      width: 70%;
  }
  .f_col {
    width: 49%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 63px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    position: relative;
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    background: #fff;
  }
  .h_box1, .h_box{
    display: none;
  }
  .h_main {
    border: none;
    background: var(--m-color);
    width: 100%;
    position: fixed;
    height: calc(100% - 63px);
    top: 63px;
    left: 0;
    padding: 30px 0;
	overflow: auto;
	display: none;
}
.h_top, .logo{
  padding-top: 0;
}
.h_top .container{
  padding: 0;
}
.logo{
  width: 50%;
}
#gnavi {
    display: block;
}
.gnavi {
    display: block;
}
.gnavi>li {
        margin-right: 0!important;
	padding: 0;
    }
.gnavi>li>a {
    text-align: left;
    padding: 15px 20px;
    border-bottom: 1px solid var(--border);
    border-radius: 0;
    background: none !important;
    height: auto;
    justify-content: flex-start;
}
	.gnavi>li.over>a {
		padding-right: 50px;
	}
  .gnavi > li::before, .gnavi > li::after{
    content: none;
  }
.submenu {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    border-radius: 0;
    padding: 10px;
	box-shadow: none;
}
	.submenu li.over > a {
		padding-right: 20px;
	}
.submenu a {
    font-size: 13px;
    padding: 10px 0;
	white-space: normal;
	margin-left: 25px;
}
.submenu .gnv-ico {
    background: var(--s-color);
	height: 38px;
}
	.submenu li.has_child:after {
		display: none;
	}
.has_child .submenu {
    left: 0;
    margin-top: 0;
    top: 0;
	width: calc(100% + 10px);
}
.submenu li {
        padding: 0;
    }
.submenu a:before {
    left: -25px;
}
.boxmenu_container{
  display: none;
}
.mainvisual{
  position: relative;
}
.mainvisual .main_slide{
  height: 446px;
}
.mainvisual .main_slide .slider_dot{
  padding-top: 0;
  padding-bottom: 80px;
}
.mainvisual .main_slide .slider_dot li{
  margin: 5px 0;
}
.mv_mouse{
  bottom: 30px;
}
.mv_mouse .container{
  padding: 0 10px;
}
.mainvisual .main_slide .slider_dot button{
  font-size: 16px;
}
.mainvisual .main_slide .slider_dot li.slick-active button{
  font-size: 24px;
}
.style_01 .ttl_small{
  padding: 9px 20px 5px;
  font-size: 16px;
}
.style_01{
  font-size: 30px;
}
.style_02{
  font-size: 25px;
  margin-bottom: 15px;
}
.style_03 {
  margin-bottom: 7px;
  font-size: 20px;
}
.style_03 a{
  padding: 6px 15px 4px;
}
.style_04{
  font-size: 20px;
  margin-bottom: 20px;
}
.style_04 span{
  padding-right: 20px;
}
.style_04::before{
  bottom: 4px;
}
.box01 {
  padding: 50px 0 50px;
}
.b1_info{
  font-size: 16px;
}
.b1_detail {
  margin-top: 30px;
}
.b1_left, .b1_content{
  width: 100%;
}
.b1_img img{
  max-height: 400px;
}
.b1_content{
  padding-left: 0;
  margin-top: 15px;
}
.b1_icon_check {
  margin-right: 15px;
}
.b1_icon{
  width: 60px;
}
.b1_item_icon{
  margin-right: 20px;
}
.b1_ttl{
  font-size: 20px;
  margin-bottom: 5px;
}
.b1_txt{
  font-size: 15px;
}
.b1_item:not(:last-child) .b1_box {
  margin-bottom: 14px;
  padding-top: 10px;
}
.box01 .cm_btn{
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.b6_box_item {
  height: 350px;
}
.b6_box_item, .b6_box_item.item2{
  width: 100%;
}
.b6_banner{
  width: 100%;
  max-width: 300px;
}
.b6_box_item.item1 .b6_banner{
  right: 15px;
}
.b6_box_item.item2 .b6_banner{
  left: 15px;
  transform: translateX(0);
}
.b6_box_item.item2 .b6_banner_txt {
  padding-top: 33px;
}
.b6_box_item.item3 .b6_banner{
  left: auto;
  right: 15px;
}
.b6_banner_txt p{
  font-size: 16px;
}
.b6_banner_txt{
  min-height: 105px;
}
.box02 {
  padding: 40px 0 50px;
}
.box02 .container {
  padding: 0 3%;
}
.b2_info{
  font-size: 16px;
}
.b2_box_text, .b2_img{
  width: 100%;
}
.b2_list li{
  width: 100%;
  font-size: 15px;
  background-position: top 10px left;
  padding-left: 25px;
}
.box02 .cm_btn_more {
  margin-top: 6px;
}
.b2_img{
  text-align: center;
}
.box03{
  padding: 40px 0 50px;
}
.b3_content {
  padding-top: 0;
}
.b3_item_big{
  width: 100%;
  margin-bottom: 30px;
}
.b3_list_item{
  width: 100%;
}
.b3_box_txt{
  padding: 15px 15px 15px;
  height: 143px;
  width: 55%;
}
.b3_btn2{
  left: 14px;
  bottom: 17px;
}
.b3_img img{
  height: 100%;
  object-fit: cover;
}
.b3_date{
  left: 13px;
  font-size: 12px;
  padding: 8px 6px 6px;
}
.b3_date .number {
  font-size: 30px;
}
.b3_box_txt_big {
  padding: 25px 15px;
}
.b3_txt {
  font-size: 15px;
}
.b3_img {
  width: 45%;
}
.b3_item:not(:last-child) {
  margin-bottom: 20px;
}
.b3_ttl{
  padding-left: 20px;
}
.b3_img_big img{
  width: 100%;
}
.box04{
  padding: 45px 0 50px;
}
.box04 .style_01 {
  margin-bottom: 0;
  text-align: center;
}
.b4_box_left{
  padding-top: 0;
  width: 100%;
}
.b4_box_right{
  width: 100%;
}
.b4_tab{
  display: flex;
  justify-content: space-between;
}
.b4_tab li{
  width: calc(100%/3 - 6px);
  padding: 8px;
  border-radius: 4px;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.b4_tab li:before, .b4_tab li::after, .b4_tab li.current:before, .b4_tab li.current::after{
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  
  border-bottom: 0;
}
.b4_tab li::before, .b4_tab li.current:before {
  right: auto;
  left: calc(50% - 4px);
  border-top: 8px solid var(--m-color);
  bottom: -8px;
}
.b4_tab li::after, .b4_tab li.current:after {
  right: auto;
  left: calc(50% - 4px);
  border-top: 8px solid var(--black);
  bottom: -12px;
}
.b4_tab li .icon{
  width: 14px;
  margin-right: 6px;
  line-height: 0;
}
.b4_list li{
  width: calc(50% - 10px);
  margin-right: 20px;
  margin-bottom: 20px;
}
.b4_list li::before {
  left: 6%;
  top: 10%;
  width: 15%;
  height: 1px;
}
.b4_list li::after {
  top: 5%;
  left: 10%;
  width: 1px;
  height: 50%;
}
.b4_list li .icon{
  width: 30px;
  height: 30px;
}
.box05{
  padding: 50px 0 50px
}
.b5_box{
  width: 100%;
}
.b5_box.box2{
  max-width: none;
}
.b5_box:not(:last-child){
  margin-bottom: 30px;
}
.b6_content{
  flex-wrap: wrap;
}
.f_top{
  padding-top: 30px;
  padding-bottom: 0;
  flex-wrap: wrap;
}
.f_top_item{
  width: 100%;
  padding: 15px 10px;
  justify-content: flex-start;
  border-right: none !important;
  border-bottom: 1px solid var(--border);
}
.f_main{
  border-top: none;
  flex-wrap: wrap;
  padding: 30px 0 10px;
}
.f_menu{
  margin-bottom: 30px;
}
.f_menu, .f_address{
  width: 100%;
}
.f_col{
  width: 100%;
  padding-top: 0;
  margin-bottom: 10px;
}
.f_socical{
  margin-top: 22px;
}
.f_add:first-child{
  display: block;
}

}
@media screen and (max-width: 430px) {
  .b6_box_item .b6_banner, .b6_box_item.item3 .b6_banner{
    width: 100%;
    left: 15px;
  }
}